ProductName=LibreOffice
Version=6.3.4.2
BuildID=60da17e045e08f1793c57c00ba83cdfce946d0aa
URL=https://crashreport.libreoffice.org/submit/
AdapterDeviceId=llvmpipe (LLVM 8.0, 128 bits)
AdapterVendorId=VMware, Inc.
UseOpenGL=false
Language=en-US
ShutDown=true
